Security Lab

Выполнение произвольного кода в Magento

Дата публикации:13.02.2022
Дата изменения:14.02.2022
Всего просмотров:600
Опасность:
Критическая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:H/RL:O/RC:C]
CVE ID: CVE-2022-24086
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Magento Open Source
Adobe Commerce (formerly Magento Commerce)
Уязвимые версии: Magento Open Source версии 2.4.3-p1, 2.4.2-p2, 2.4.3, 2.4.2-p1, 2.4.1-p1, 2.4.2, 2.4.0-p1, 2.4.1, 2.4.0, 2.3.7-p2, 2.3.7-p1, 2.3.7, 2.3.6-p1, 2.3.6, 2.3.5-p2, 2.3.3-p1, 2.3.2-p2, 2.3.5-p1, 2.3.4-p2, 2.3.5, 2.3.4, 2.3.3, 2.3.2, 2.3.1, 2.3.0
Adobe Commerce (formerly Magento Commerce) версии 2.4.3-p1, 2.4.2-p2, 2.4.3, 2.4.2-p1, 2.4.2, 2.4.1-p1, 2.4.0-p1, 2.4.1, 2.4.0, 2.3.7-p2, 2.3.7-p1, 2.3.7, 2.3.6-p1, 2.3.6, 2.3.5-p2, 2.3.5-p1, 2.3.5, 2.3.4-p2, 2.3.4, 2.3.3-p1, 2.3.2-p2, 2.3.2-p1, 2.3.3, 2.3.2, 2.3.1, 2.3.0
Описание:

Выполнение произвольного кода в Magento

URL производителя: https://www.magentocommerce.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://helpx.adobe.com/security/products/magento/apsb22-12.html
https://support.magento.com/hc/en-us/articles/4426353041293-Security-updates-available-for-Adobe-Commerce-APSB22-12-